version: '2'

services:

    testcloak:
        image: jboss/keycloak
        networks: 
            - test
        ports:
            - "8085:8080"
        environment:
            - KEYCLOAK_USER="admin"
            - KEYCLOAK_PASSWORD="1234"
        volumes:
            - ./keycloak-realm:/keycloak-realm
        command: ["-b", "0.0.0.0", "-Dkeycloak.import=/keycloak-realm/realm-export.json"]
        
networks:
    test:



